local customMessage = {}

customMessage.name = "CelesteGoldenThing/CustomCoreMessage"
customMessage.depth = 0
customMessage.texture = "@Internal@/core_message"
customMessage.placements = {
    name = "CustomCoreMessage",
    data = {
      line = 0,
      dialog = "app_ending",
      outline = false,
      hideInHUD = false
    }
}

return customMessage